VMTKSURFACEMODELLER(1)

NAME
vmtksurfacemodeller - vmtk script vmtksurfacemodeller

DESCRIPTION
Automatic piping vmtksurfacemodeller Parsing options vmtksurfacemodeller

vmtksurfacemodeller : converts a surface to an image containing the

    signed distance transform from the surface points

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Surface (vtkPolyData,1): the input surface

-ifile SurfaceInputFileName (str,1): filename for the default

    Surface reader

-samplespacing SampleSpacing (float,1) >= 0.0; default=-1.0:

    spacing of the output image (isotropic)

-negativeinside NegativeInside (bool,1); default=1: toggle sign of

    distance transform negative inside the surface

-ofile ImageOutputFileName (str,1): filename for the default Image

    writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Image (vtkImageData,1): the output image